Using FMW with Java 11 – Action Required

ORACLE is removing Java Web Start!

Oracle has decided that with the release of Java 11 (Sept 2018), Java Web Start (JWS) will no longer be available. JWS was a feature of Java that was used to launch applications.

Does it impact me?

It only impacts you if you have upgraded to Java 11. Prior versions of Java (10 or prior) will still work with JWS.

How do I check my Java Version?

What if I have JAVA 11?

Not to worry — PSD has proactively created a replacement for JWS named FMW Launcher. If using Java 11 users will have to install FMW Launcher on their Windows computer and your IT team must upgrade the server to FMW v7.00.13 or later.

Alternatively, if you don’t want to upgrade FMW and use FMW Launcher, you can uninstall Java 11 and re-install an older version (Java 10 or prior).

Please refer to the links below for instructions on installing FMWLauncher OR how to downgrade your Java Version.

Resources/ Useful Links

FAQ on the Java SE Release Cadence

Java Release Schedule